@charset "utf-8";

@import url(sp.css);


/* reset */
html,body,h1,h2,h3,h4,ul,ol,dl,li,dt,dd,p,div,span,img,a,table,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-weight:normal;
	font-size:100%;
	vertical-align:baseline;
}
article,header,footer,aside,figure,figcaption,nav,section{ 
	display:block;
}
body{
	line-height:1;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
ol,ul{
	list-style:none;
	list-style-type:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
@media only screen and (max-width:568px){
table th,table tr td {display:block;}
}
/*------------------------------
	display
------------------------------*/
@media only screen and (max-width:768px){
	.spNone{
		display:none;
	}
}

/*------------------------------
	structure
------------------------------*/
html{
	height:100%;
	overflow-y:scroll;
	font-size:62.5%;
}
body{	
	background:#fff;
	color:#000;
	font-size:16px;
	line-height:1.6;
	font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#overlay{
	display:none;
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background:rgba(0,0,0,0.8);
	z-index:99999;
}
@media only screen and (max-width:768px){
	#overlay .btnClose{
		display:inline-block;
		position:absolute;
		top:3.6%;
		right:8.3%;
		width:30px;
		height:30px;
	}
	#overlay .btnClose span{
		position:absolute;
		left:0;
		width:100%;
		height:3px;
		box-sizing:border-box;
		background:#fff;
		-webkit-transition:all 0.4s;  
		transition:all 0.4s;  
	}
	#overlay .btnClose span:nth-of-type(1){
		-webkit-transform:translateY(15px) rotate(-45deg);
		transform:translateY(15px) rotate(-45deg);
	}
	#overlay .btnClose span:nth-of-type(2){
		top:45%;
		left:0;
		opacity:0;
		-webkit-animation:active-menu-bar02 0.8s forwards;
		animation:active-menu-bar02 0.8s forwards;
	}
	#overlay .btnClose span:nth-of-type(3){
		bottom:0;
		-webkit-transform:translateY(-12px) rotate(45deg);
		transform:translateY(-12px) rotate(45deg);
	}
	#overlay ul{
		width:60%;
		margin:15% auto 0;
		border-top:1px solid #fff;
	}
	#overlay li{
		border-bottom:1px solid #fff;
	}
	#overlay li a{
		display:block;
		padding:5%;
		color:#fff;
		font-size:16px;
		text-align:center;
	}
}
@media only screen and (max-width:736px){
	#overlay ul{
		margin:5% auto 0;
	}
	#overlay li a{
		padding:3%;
	}
}
@media only screen and (max-width:567px){
	#overlay ul{
		margin:15% auto 0;
	}
	#overlay li a{
		padding:5%;
	}
}
@media only screen and (max-width:480px){
	#overlay ul{
		margin:5% auto 0;
	}
	#overlay li a{
		padding:3%;
	}
}
@media only screen and (max-width:479px){
	#overlay ul{
		margin:15% auto 0;
	}
	#overlay li a{
		padding:5%;
	}
}

@media only screen and (max-width:599px){
	#overlay .btnClose{
		width:18px;
		height:16px;
	}
	#overlay .btnClose span{
		height:2px;
	}
	#overlay .btnClose span:nth-of-type(1){
		-webkit-transform:translateY(10px) rotate(-45deg);
		transform:translateY(10px) rotate(-45deg);
	}
	#overlay .btnClose span:nth-of-type(3){
		-webkit-transform:translateY(-4px) rotate(45deg);
		transform:translateY(-4px) rotate(45deg);
	}
}

/*------------------------------
	common
------------------------------*/
img{
	max-width:100%;
	height:auto;
	vertical-align:bottom;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
a{
	color:#000;
	text-decoration:none;
	-webkit-transition:0.2s ease-in-out;  
	transition:0.2s ease-in-out;  
}
a img{
	-webkit-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
}
/*a:hover img{
	opacity:1;  
	filter:alpha(opacity=100);  
}*/
.clearfix:after{
	display:block;
	clear:both;
	content:"";
}
.overflow{overflow:hidden;}
.center{text-align:center;}

/*------------------------------
	webfont
------------------------------*/
.wf-roundedmplus1c { font-family: "Rounded Mplus 1c"; }
.fs18px{font-size:18px; margin-bottom:0;}


/*------------------------------
	container
------------------------------*/
#container{
	width:100%;
	height:100%;
	overflow:hidden !important;
}

/*------------------------------
	header
------------------------------*/
#header{
	width:100%;
	background:#21A5DB url(../img/cmmon/bgHeader.png) no-repeat top center;
}
#headerPage{
	width:100%;
	background:#21A5DB url(../img/cmmon/bgHeaderPage.png) no-repeat top center;
}

#header .inner{
	width:1100px;
	margin:0 auto;
	padding:20px 0 50px;
}
#headerPage .inner{
	width:1100px;
	margin:0 auto;
	padding:20px 0 30px;
}
@media only screen and (max-width:768px){
#header,#headerPage{
	width:100%;
	background:#21A5DB url(../img/cmmon/bgHeaderPageSp.png) no-repeat bottom center;
	padding-bottom:30px;
}
#header .inner,
#headerPage .inner{
	margin:0 auto;
	padding:30px 0;
}
}
.logoSp a{background:url(../img/cmmon/headerLogo.png) no-repeat 10px 0;
	display: none ;
	width:100%;
	height:45px;
    overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
}
.logoPage a{background:url(../img/cmmon/headerLogo.png) no-repeat top center;
	display: block;
	width:100%;
	height:45px;
    overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	text-align:center;

}
@media only screen and (max-width:768px){
/*.logoSp a{background:url(../img/cmmon/headerLogo.png) no-repeat 10px 0;
	display: block;
	position:absolute;
	top:10px;
	left:10px;
	height:45px;
    overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
}*/
.logoPage{display:none;
}
}
@media only screen and (max-width:1099px){
#header .inner,
#headerPage .inner{width:100%;}
}
#header .globalNav,
#headerPage .globalNav{
	position:relative;
}
#header .globalNav ul,
#headerPage .globalNav ul{
	text-align:center;
}
#header .globalNav li,
#headerPage .globalNav li{
	display:inline-block;
}
#header .globalNav li a,
#headerPage .globalNav li a{
	font-weight:bold;
}
#header .globalNav li a.active,#header .globalNav li a:hover,
#headerPage .globalNav li a.active,#headerPage .globalNav li a:hover{
	display:inline-block;
	background:url(../img/cmmon/icn_nav.png) no-repeat top left;
	color:#FF7CAD;
}
#header .globalNav li a,
#headerPage .globalNav li a{
	display:block;
	padding:5px 30px 22px;
}
@media only screen and (max-width:1099px){
#header .globalNav li a,
#headerPage .globalNav li a{padding:5px 20px 22px;}
#header .globalNav li a.active,#header .globalNav li a:hover,
#headerPage .globalNav li a.active,#headerPage .globalNav li a:hover{
	display:inline-block;
	background:url(../img/cmmon/icn_nav.png) no-repeat top left;
	padding-left:30px;
}
}
@media only screen and (max-width:819px){
#header .globalNav li a,
#headerPage .globalNav li a{padding:5px 10px 22px;}
#headerPage .globalNav li a.active,#headerPage .globalNav li a:hover,
#headerPage .globalNav li a.active,#headerPage .globalNav li a:hover{
	display:inline-block;
	background:url(../img/cmmon/icn_nav.png) no-repeat top left;
	font-weight:bold;
	padding-left:30px;
}
}

#header .menuBtn,
#headerPage .menuBtn{
	display:none;
}
@media only screen and (max-width:768px){
#header .inner,
#headerPage .inner{
	position:relative;
	background-image:none;
	background-color:#fff;
}
#header ul,
#headerPage ul{
	display:none;
}
#header .menuBtn,
#headerPage .menuBtn{
	display:inline;
	position:absolute;
	top:50%;
	right:4%;
	width:30px;
	height:21px;
	margin-top:-10px;
	z-index:999;
}
#header .menuBtn a,
#headerPage .menuBtn a{
	display:inline-block;
	text-decoration:none;
}
#header .menuBtn span,
#headerPage .menuBtn span{
	display:inline-block;
	position:absolute;
	left:0;
	width:100%;
	height:3px;
	box-sizing:border-box;
	background:#000;
	-webkit-transition:all 0.4s;  
	transition:all 0.4s;  
}
#header .menuBtn span:nth-of-type(1),
#headerPage .menuBtn span:nth-of-type(1){
	top:0;
}
#header .menuBtn span:nth-of-type(2),
#headerPage .menuBtn span:nth-of-type(2){
	top:45%;
}
#header .menuBtn span:nth-of-type(3),
#headerPage .menuBtn span:nth-of-type(3){
	bottom:0;
}
}
@media only screen and (max-width:480px){
#header,#headerPage{
	width:100%;
	background:#21A5DB url(../img/cmmon/bgHeaderPageSp.png) no-repeat bottom center;
	padding-bottom:25px;
}
#header .inner,#headerPage .inner{
	padding:20px 0 25px;
}

}

/*------------------------------
	title
------------------------------*/
#title{
	position:relative;
	width:100%;
	text-align:center;
}
@media only screen and (max-width:768px){
	.title{
		height:100px;
		-webkit-background-size:cover;
		background-size:cover;
		font-size:28px;
		line-height:100px;
	}
}

#pageCat{background:#21A5DB;}
#pageCat .inner{padding:10px 0; text-align:center;}
.catTitle{color:#fff; font-size:20px; font-weight:bold; margin:0 0 1em;}
.pageTitle{color:#fff; background:#003F8E; font-size:25px; margin:0 0 30px; padding:10px 20px; border-radius:5px; line-height:1.4; text-align:center;}
h3{background: url(../img/cmmon/border.png) repeat-x left bottom; color:#3F3000; margin:20px 0; padding:0 10px 10px; font-size:22px;}
h3 span{background:url(../img/cmmon/icn_nav.png) no-repeat 0 0; padding:0 0 0 30px}
h4{text-align:center; font-size:18px; font-weight:18px;color:#003F8E;}
@media only screen and (max-width:768px){
.catTitle{color:#fff; font-size:20px; font-weight:bold; margin-bottom:0.5em;}
.pageTitle{color:#fff; background:#003F8E; font-size:20px; margin:0 0 30px; padding:10px 20px; border-radius:5px; line-height:1.4; text-align:center;}
h3{background: url(../img/cmmon/border.png) repeat-x left bottom; color:#3F3000; margin:20px 0; padding:0 10px 10px; font-size:18px; }
h3 span{background:url(../img/cmmon/icn_nav.png) no-repeat 0 0; padding:5px 0 15px 30px}
}

/*------------------------------
	font
------------------------------*/
.bullet {padding-left: 1.0em;text-indent: -1.0em;}

/*------------------------------
	margin
------------------------------*/
.margin_bottom{margin-bottom:30px;}

/*------------------------------
	contents
------------------------------*/
#contents{
}
#contents section{
	width:100%;
}
#contents section p{
	margin:0 0.5em 1.5em;
}
#contents .page {
}
#contents .page .inner{
	width:1024px;
	overflow:hidden;
	margin:50px auto 50px;
}
@media only screen and (max-width:1023px){
#contents section.page .inner{
	width:95%;
	margin:0 auto;
}
#contents{
	padding:30px 0 20px;
}
#contents section{
	width:100%;
	margin-bottom:20px;
}
#contents section.page inner{
	width:100%;
}
}
#pageTop{
	font-size:0;
}
#pageTop a{
	display:block;
	width:50px;
	height:24px;
	margin:0 auto;
	background:url(../img/common/pageTop.png) center top no-repeat;
	background-size:50px 24px;
}
#pageTop a:hover{
	opacity:0.8;  
	filter:alpha(opacity=80);  
}
/*------------------------------
	Dnation
------------------------------*/
.boxoDnation{
	padding:30px 0 30px;
}
.boxoDnation_line{border-top:solid 2px #eee;}
.boxoDnation .inner{
	width:980px;
	margin:0 auto;
	padding-left:80px;
	background:url(../img/cmmon/img_donation.png) no-repeat left top;
}
.boxoDnation .inner h3{
	background:none;
	color:#000;
	font-size:16px;
	margin:0;
}
p.dnat{font-size:18px; margin-bottom:0;}
.link{text-align:center;}
.link img{margin-top:20px;
}
.annotation{
	font-size:15px;
}
/*------------------------------
	footer
------------------------------*/
#footer{
	background:#E3E3E3;
	text-align:center;
}
#footer .inner{
	width:1024px;
	margin:0 auto;
	padding:30px 0 30px;
}

#footer .inner .foot_tit{
	margin-bottom:1em;
}
#footer p{
	margin-bottom:0em;
	font-size:14px;
	line-height:1.4;
}

#copyright{
	padding:10px 0;
	color:#444;
	font-size:13px;
	text-align:center;
}
#scrolltop {position: fixed;bottom: 30px;right: 10px; z-index:51;}